[Bug 301433] Re: Update texmaker to 1.8 and backport it to intrepid and hardy

Alessio "Spinus" Moscatello spinus1 at yahoo.it
Sun Feb 8 13:41:31 GMT 2009


Marking as invalid in intrepid/hardy backport, because Texmaker 1.8
isn't yet in Ubuntu archives. Please revert to NEW when it will be
avaiable.

** Changed in: intrepid-backports
       Status: New => Invalid

** Changed in: hardy-backports
       Status: New => Invalid

-- 
Update texmaker to 1.8 and backport it to intrepid and hardy
https://bugs.launchpad.net/bugs/301433
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list